.switch {
    position: absolute;
    display: inline-block;
    width: 55px;
    height: 20px;
  }
  .switch input {
    display: none;
  }
  .slider {
    position: absolute;
    cursor: pointer;
        top: -2px;
        left: 66px;
        right: -75px;
    bottom: -4px;
    background: #ccc;
    border-radius: 34px;
    transition: .4s;
  }


  .slider:before {
    content: "";
    position: absolute;
    height: 17px;
    width: 19px;
    left: 8px;
    bottom: 4px;
    background: #fff;
    border-radius: 50%;
    transition: .4s;
  }
  input:checked + .slider {
    background: #000000;

  }
  input:checked + .slider:before {
    transform: translateX(26px);
  }
  @media (max-width: 992) {
    .slider {
      padding: 11px 0;
    }
  }
  .dark-mode {
    background: #0b0a14;
        color: #f7f0e9;
  }
  .dark-mode #topbar{
    background: #000000;
  }
  .dark-mode h1 {
    color: #f7f0e9;
  }
  .dark-mode .content h3, .dark-mode .section-title {
    color: #f7f0e9;
  }
  .dark-mode .content p:last-child{
    color: #f7f0e9;
  }
  .dark-mode .tab-pane h3, .dark-mode .tab-pane p{
    color: #f7f0e9;
  }
  .dark-mode .nav-link h4, .dark-mode .nav-link p{
    color: #f7f0e9;
  }
  .dark-mode .departments .nav-link.active{
    background: black;
  }
  .dark-mode .testimonial-item h4, .dark-mode .testimonial-item p{
    color: #f7f0e9;
    background:rgb(12, 11, 11);
  }
  .dark-mode .testimonials .testimonial-item h3{
    color: #f7f0e9;
  }
  .dark-mode .info-box h3, .dark-mode .info-box p{
    color: #f7f0e9;
  }
  .dark-mode #hero h2, .dark-mode #hero p, .dark-mode #hero .container{
    color: #f7f0e9;
    background: black;
  }
  .dark-mode #header, .dark-mode .navbar a{
    background: black;
    color: white;
  }

  .dark-mode .form-control, .dark-mode #name.form-control{
    color: white;
    background: black;
    border: whitesmoke;
  }
  .dark-mode #footer, .dark-mode #footer .footer-top, .dark-mode #footer .footer-top .footer-links ul a {
     background: #0a0707;
     color: white;
  }
